Opened 14 years ago

Closed 14 years ago

#479 closed Enhancement (Won't Fix)

irssi scripts

Reported by: alamaz Owned by: timothy
Component: Colloquy (Mac) Version: Local Build
Severity: Normal Keywords:
Cc: alamaz@…

Description

Is there a way to reactivate support for perl irssi scripts ? I tried to delete the --without-perl in ./configure, added perl-irssi C sources in XCode, builded successfully, but i don't know what i should do in order to make colloquy recognizing perl scripts... If Colloquy could do that, of course, it would be for me the better IRC client ;-)
Thank you for helping me and/or adding modifications to Colloquy (i am not a brillant Objective C programmer, so if you could say me what are the files to change or anything other ;-))

Change History (1)

comment:1 Changed 14 years ago by timothy

  • Resolution set to wontfix
  • Status changed from new to closed

We are no longer Irssi based so this is less of an option now. Even if we were Irssi based still we did not use any of the Irssi front-end code which the script rely on.

Note: See TracTickets for help on using tickets.